<?xml version="1.0"?>
<User>
    <!--虚拟IP-->
    <ProxyIP>127.0.0.1</ProxyIP>
    <!--端口-->
    <ProxyPort>8080</ProxyPort>
    <!--注册会员名-->
    <RegName>大赢家</RegName>
    <!--注册密码-->
    <RegPass>qfbb2008</RegPass>
    <!--注册QQ-->
    <RegQQ>11111111</RegQQ>
    <!--注册Email-->
    <RegEmail />
    <!--注册个人主页-->
    <RegMyUrl>http://baid.us/abW</RegMyUrl>
    <!--注册个人签名-->
    <RegSignature>TOP100淘宝皇冠店铺入口：http://baid.us/abW</RegSignature>
    <!--线程数量-->
    <MaxThread>30</MaxThread>
    <!--每版最大帖数-->
    <MaxSend>0</MaxSend>
    <!--最大发帖间隔时间-->
    <MaxSendTimer>0</MaxSendTimer>
    <!--每版块最大顶帖数-->
    <MaxUp>10</MaxUp>
    <!--保存发送成功帖的列表-->
    <SendOkNext>False</SendOkNext>
    <!--发帖错误状态显示-->
    <OKclose>True</OKclose>
    <!--只顶自己帖子-->
    <UsePxory>False</UsePxory>
    <!--使用虚拟代理技术-->
    <VisualProxy>True</VisualProxy>
    <!--优先发送高PR-->
    <PRDrop>False</PRDrop>
    <!--软件无法识别转入人工识别-->
    <Manpower>True</Manpower>
    <!--发送类型：0仅群发 1仅群顶 2群发+群顶-->
    <SendType>2</SendType>
    <!--发送模式：0先注册后群发(顶) 1注册群发(顶)同步-->
    <SendMode>1</SendMode>
</User>